RubyGems Navigation menu

stripe-cli 1.8.4

a git-style cli, offering a friendly, intuitive interface to all of the Stripe API right from the console. With an emphasis on convenience and productivity and a commitment to pretty, colorful, but most of all READABLE output.

Versions:

  1. 1.8.4 - August 26, 2016 (26.5 KB)
  2. 1.8.3 - August 03, 2015 (26.5 KB)
  3. 1.8.0 - July 24, 2015 (26 KB)
  4. 1.7.0 - March 21, 2015 (25.5 KB)
  5. 1.6.7 - November 12, 2014 (25.5 KB)
Show all versions (22 total)

Runtime Dependencies (5):

  • awesome_print >= 1.2.0, ~> 1.2
  • chronic >= 0.10.2, ~> 0.10
  • parseconfig >= 1.0.4, ~> 1.0
  • stripe >= 1.24.0, ~> 1.24.0
  • thor >= 0.18.1, ~> 0.18
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rspec >= 2.12.0, ~> 2.12
  • Owners:

    Authors:

    • Alex MacCaw, Andy Cohen

    SHA 256 checksum:

    5b0a9dcff3be9c6fe077301fddc48583afe5a5ea388f72e9fd7acbcc8e7a489d

    Total downloads 34,864

    For this version 1,879

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: